Post your plugin.json maybe it has a syntax error. Also did you put your theme in node_modules and activate it from the ACP?